Subject: Job | Tech Support Remote Screening
From: Mahendra Kumar <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 12:15:07 +0530

Dear Sir/Mam I am writing to apply for desktop & Network support Engineer post in your company the position and responsibilities seems? Exciting and matching to my interest area and career goals I would like to bring to attention to my key strengths for the job roles: # Computer Hardware & Networking # Interest and knowledge in Hardware &Networking # One year experience For more information I have attached my resume for your consideration Thank you for your valuable time I am always available on my Email and phone number. Sencerely? Mahendra Kumar +919990825431

Reply by :
Mahendra Kumar
Desktop Support Engineer at Teleone Consumers Products
CTC : Rs. 2.5 | Location : Delhi
Keyskills : Computer Hardware & Networking Engineer,Troubleshooting,LAN,Network Administration,Desktop Support,Network Engineering,LAN Support,Network Troubleshooting,Networking,Installation,Assembling,LAN Configuration,Network Installation,OS Installation

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.